EUCA-FINGERPRINT-KEY(1)

NAME
euca-fingerprint-key - Show the fingerprint of a private key as it would appear in the output of euca-describe-keypairs.

SYNOPSIS
euca-fingerprint-key [--debug] [--debugger] [--version] [-h] FILE

DESCRIPTION
Show the fingerprint of a private key as it would appear in the output of euca-describe-keypairs.

DESCRIPTION
Note that this will differ from the key's SSH key fingerprint.

  positional arguments:

FILE
    file containing the private key (required)

  optional arguments:

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit